Loading...
Searching...
No Matches
ServiceHandler.h File Reference

This abstract class provides generic interface for processing services. More...

`#include "assa/Assure.h"`
`#include "assa/EventHandler.h"`

Go to the source code of this file.

## Classes

class | ASSA::ServiceHandler< PEER_STREAM >

## Namespaces

namespace | ASSA

## Detailed Description

This abstract class provides generic interface for processing services.

Application must customize this class to perform a particular type of services.

Definition in file ServiceHandler.h.